local drawableSprite = require("structs.drawable_sprite")

local obj = {}

obj.name = "ArphimigonHelper/SnappingClam"
obj.depth = 100
obj.justification = {0.5, 0.5}
obj.texture = "objects/snappingClam/idle00"
obj.placements = {
    name = "Snapping Clam",
    data = {
        LiftSpeed = 300.0,
        RiseDecelaration = 600.0,
        FallAcceleration = 300.0,
        MaxFallSpeed = 100.0,
        TimeBetweenSnaps = 2.0,
        SnappingTime = 1.0,
        SnapSFX = "event:/arphimigons_toy_box/clam_snap",
        LandSFX = "",
        BonkSFX = "",
    }
}

return obj